#Mon Sep 22 10:40:41 PDT 2025
com.example.navigation_drawer_views_template.app-main-5\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.example.navigation_drawer_views_template.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.example.navigation_drawer_views_template.app-main-5\:/drawable/ic_menu_camera.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_menu_camera.xml
com.example.navigation_drawer_views_template.app-main-5\:/drawable/ic_menu_gallery.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_menu_gallery.xml
com.example.navigation_drawer_views_template.app-main-5\:/drawable/ic_menu_slideshow.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_menu_slideshow.xml
com.example.navigation_drawer_views_template.app-main-5\:/drawable/side_nav_bar.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/side_nav_bar.xml
com.example.navigation_drawer_views_template.app-main-5\:/menu/activity_main_drawer.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/menu/activity_main_drawer.xml
com.example.navigation_drawer_views_template.app-main-5\:/menu/main.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/menu/main.xml
com.example.navigation_drawer_views_template.app-main-5\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher.xml
com.example.navigation_drawer_views_template.app-main-5\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher_round.xml
com.example.navigation_drawer_views_template.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.example.navigation_drawer_views_template.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.navigation_drawer_views_template.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.example.navigation_drawer_views_template.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.navigation_drawer_views_template.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.example.navigation_drawer_views_template.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.navigation_drawer_views_template.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.navigation_drawer_views_template.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.navigation_drawer_views_template.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.navigation_drawer_views_template.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.navigation_drawer_views_template.app-main-5\:/navigation/mobile_navigation.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/navigation/mobile_navigation.xml
com.example.navigation_drawer_views_template.app-main-5\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.example.navigation_drawer_views_template.app-main-5\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
com.example.navigation_drawer_views_template.app-packageDebugResources-2\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.example.navigation_drawer_views_template.app-packageDebugResources-2\:/layout/app_bar_main.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/app_bar_main.xml
com.example.navigation_drawer_views_template.app-packageDebugResources-2\:/layout/content_main.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/content_main.xml
com.example.navigation_drawer_views_template.app-packageDebugResources-2\:/layout/fragment_gallery.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_gallery.xml
com.example.navigation_drawer_views_template.app-packageDebugResources-2\:/layout/fragment_home.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_home.xml
com.example.navigation_drawer_views_template.app-packageDebugResources-2\:/layout/fragment_slideshow.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_slideshow.xml
com.example.navigation_drawer_views_template.app-packageDebugResources-2\:/layout/nav_header_main.xml=/Users/bhecker/AndroidStudioProjects/Navigation_Drawer_Views_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/nav_header_main.xml
